//Deklarieren der benötigten Variablen
int sensorPin = A0;
//einmalig ausgeführte SetUp Befehle
void setup()
{
//Zuweisen der Pin Funktion
pinMode (sensorPin, INPUT);
//Starten der seriellen Übertragung
Serial.begin(9600);
}
// Das Programm misst den aktuellen Spannungswert am Sensor,
// berechnet aus diesem und dem bekannten Serienwiederstand den aktuellen
// Wiederstandswert des Sensors un gibt die Ergebnisse auf der Seriellen Ausgabe aus
void loop()
{
// Aktueller Wert wird gemessen und die Voltzahl und der Wiederstand berechnet...
int rawValue = analogRead(sensorPin);
float voltage = rawValue * (5.0 / 1023) * 1000;
float resitance = 10000 * ( voltage / ( 5000.0 - voltage) );
// ... und hier auf die serielle Schnittstelle ausgegeben
Serial.print("Spannungswert:");
Serial.print(voltage);
Serial.print("mV");
Serial.print(", Widerstandswert:");
Serial.print(resitance);
Serial.println("Ohm");
Serial.println("---------------------------------------");
//Pause
delay(1000);
}
